/* General CSS */



body, p, span, h1, h2, h3, h4, h5 {

    word-break: normal;

    font-family: 'Lato', sans-serif;

    -webkit-font-smoothing: antialiased;

}



table, th, tr, td {

    border: 0;

}



.bold {

    font-weight: bold;

    word-break: normal;

    line-height: 24px;

}



.small {

    font-size: 12px;

    line-height: 16px;

    font-weight: lighter;

    word-break: normal;

}



.medium,

.medium .g-simplecontent-item-main-content {

    font-size: 16px;

    word-break: normal;

}



.bold-title .g-title{

    font-weight: 800;

}



.unbold-title .g-title,

.unbold-title h2{

    font-weight: 400 !important;

}



.red {

    color: #0060ac;

}



.dark-grey {

    color: #343434;

}



.white-bg {

    background-color: #ffffff !important;

}



.space-base {

    margin-bottom: 25px !important;

}



.hide-image {

    visibility: hidden;

}



.automargin-tb {

    margin-top: auto;

    margin-bottom: auto;

}



.automargin-lr {

    margin-left: auto;

    margin-right: auto;

}



.align-left h2.g-title {

    text-align: left;

}



.photo-credit-left {

    height: 0;

    margin-top: -5%;

    text-align: left;

}



.photo-credit-right {

    height: 0;

    margin-top: -5%;

    text-align: right;

}



button.button,

a.read-more.button {

    background: none !important;

    border: none !important;

    color: #5151D3 !important;

    font-weight: normal !important;

    padding-left: 0 !important;

}



button.button:hover,

a.read-more.button:hover {

    color: #0060ac !important;

}



[valign="top"] {

    vertical-align: top;

}



section#g-navigation > div.g-grid > div.g-block > div.g-content {

    margin-top: 0;

    margin-bottom: 0;

    padding-top: 22px;

    padding-left: 25px;

    padding-bottom: 0;

}



section#g-navigation > div.g-grid > div.g-block.right-panel.log-in > div.g-content {

    font-weight: bold;

    font-size: 18px;

    padding-top: 34px;

    padding-right: 0;

    width: 73px;

}



section#g-navigation > div.g-grid > div.g-block.right-panel.log-in > div.g-content > a:hover {

    color: #969696;    

}



section#g-navigation > div.g-grid > div.g-block.right-panel.search > div.g-content {

    /* padding-left: 0; */

}



.g-main-nav .g-dropdown div[class*="size"]:not(.size-100):last-child > .g-sublevel > li.g-go-back + li > .g-menu-item-container {

        border-top-right-radius: 0px !important;

}



.g-main-nav .g-dropdown div[class*="size"]:not(.size-100):last-child > .g-sublevel > li:last-child > .g-menu-item-container {

    border-bottom-right-radius: 0px !important;

}



.accent-line > div.g-grid:first-of-type {

    background-image: url("/wp-content/themes/rt_akuatik/custom/images/accent-line.png?5e221a1b");

    background-repeat: no-repeat;

}



.accent-line-left {

    padding-left: 40px;

    border-left: 8px solid #0060ac;

}



.accent-line-left .g-title {

    margin-top: -12px !important;

}



.accent-line-thin-left {

    padding-left: 40px;

    border-left: 4px solid #0060ac;

}



.indent-left {

    margin-left: -40px;

}



.round-corners,

.round-corners img {

    border-radius: 8px;

}



.round-corners-right,

.round-corners-right img {

    border-radius: 0 8px 8px 0;

}



.round-corners-left,

.round-corners-left img {

    border-radius: 8px 0 0 8px;

}



.rounder-corners,

.rounder-corners img {

    border-radius: 15px;

}



.section-horizontal-paddings-medium {

    padding-left: 12%;

    padding-right: 12%;

}



.right-padding {

    padding-right: 80px;

}



.left-padding {

    padding-left: 80px;

}



.magazine-title {

    font-weight: 400;

}



.hover-box {

    padding: 50px;

    border-radius: 8px;

    background-color: #ffffff;

    box-shadow: 0px 0px 15px rgba(0, 0 ,0, 0.2);



    background-image: url("/wp-content/themes/rt_akuatik/custom/images/accent-line.png?5e221a1b");

    background-repeat: no-repeat;

}



.no-shadow {

    box-shadow: 0px 0px 15px rgba(0, 0 ,0, 0);

}



.no-stroke {

    stop-opacity: 0;

}



.red-back {

    background-color: rgba(0, 96, 172, 0.90);

    color: #ffffff !important;

}



.large-padding{

    padding: 35px;

}



span.left {

    width: 25px;

    text-align: left;

    display: inline-block;

}



.grey-background {

    background-color: rgb(210, 210, 210) !important;

}



.red-back > div.g-simplecontent > div.g-simplecontent-item a {

    background-color: rgba(0, 96, 172, 00);

    border: 1px solid #ffffff;

    color: #ffffff !important;

    margin-left: 15px;

    font-size: 18px !important;

    font-weight: normal;

    width: 47%;

}



.red-back > div.g-simplecontent > div.g-simplecontent-item p {

    text-align: center;

    margin-bottom: -25px;

    margin-left: -20px;

}



.boiler-plate-center {

    width: 895px;

    margin-top: -43%;

    margin-left: auto;

    margin-right: auto;

    border-radius: 8px;

    padding: 20px;

}



.boiler-plate-right {

    width: 895px;

    margin-top: -43%;

    margin-left: auto;

    margin-right: 8%;

    border-radius: 8px;

    padding: 20px;

}



.boiler-plate-left {

    width: 895px;

    margin-top: -43%;

    margin-left: 8%;

    margin-right: auto;

    border-radius: 8px;

    padding: 20px;

}



.photo-credit-home {

    height: 0;

    margin-top: -12%;

    position: relative;

    text-align: right;

    margin-right: 200px;

}



#g-slideshow .g-social {

    position: absolute;

    top: 95px;

    right: 65px;

    text-align: right;

    margin-right: 50px;

    font-size: 30px;

}



#g-slideshow .g-social .g-content {

    padding: 0;

}



/* Logo CSS */



a.g-logo > img {

    width: 170px !important;

    min-width: 170px;

    position: absolute;

    margin-top: -14px;

}



.language-switch {

    padding-left: 0;

    margin-left: -19px;

    margin-top: 9px;

}



.language-switch .g-content a div {

    width: 54px !important;

    min-width: 54px;

    height: 36px;

    background-image: url(http://10.10.0.163:81/wp-content/themes/rt_akuatik/custom/images/EN.png?4e5eb6c4);

    background-repeat: no-repeat;

    background-size: contain;

}



.language-switch .g-content a div:hover {

    background-image: url(http://10.10.0.163:81/wp-content/themes/rt_akuatik/custom/images/EN.png?4e5eb6c4);

}



.g-search form:before {

    color: rgba(76, 76, 76, 0.64) !important;

}



.g-search input[type="text"], .g-search input[type="search"] {

    background: rgba(76, 76, 76, 0.14) !important;

}



.g-search {

    margin-top: 8px;

}



.top-border {

    border-top: 1px solid rgba(112, 112, 112, 0.4);

}



.bottom-border {

    border-bottom: 1px solid rgba(112, 112, 112, 0.4);

}



.top-padding {

    padding-top: 30px

}



.bottom-padding {

    padding-top: 30px

}



.header-background > .g-grid > .g-block > .g-content {

    padding: 0;

    margin: 0;

}



div.quick-links > div.g-simplecontent > h2.g-title {

    text-transform: none;

    font-family: 'Lato', sans-serif !important;

    font-weight: bold;

    font-size: 18px !important;

    letter-spacing: 0;

    padding: 0 !important;

    padding-left: 0px !important;

    padding-right: 0px !important;

    -webkit-font-smoothing: antialiased;

    text-align: left;

}



div.quick-links > div.g-simplecontent > div.g-simplecontent-item > div.g-simplecontent-item-main-content {

    font-size: 16px;

    text-align: left;

    white-space: pre-wrap;

}



.quick-links-1 {

    padding-right: 80px;

}



.quick-links-2 {

    padding-left: 20px;

    padding-right: 50px;

}



.quick-links-3 {

    padding-left: 50px;

    padding-right: 20px;

}



.quick-links-4 {

    padding-left: 80px;

}



/* Menu CSS */



section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item {

    padding-top: 5px;

}



section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item {

    padding-bottom: 35px;

}



section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > div.g-menu-item-container > span.g-menu-parent-indicator,

section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > a.g-menu-item-container > span.g-menu-parent-indicator {

    display: none;

}



section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item.g-selected {

    

    background-image: url("/wp-content/themes/rt_akuatik/custom/images/arrow.svg?5eaac954");

    background-repeat: no-repeat;

    background-position: center bottom;

    background-size: 31px;

    transition: opacity 0.3s ease-out, transform 0.3s ease-out;

    transition-property: opacity, transform;

    transition-duration: 0.3s, 0.3s;

    transition-timing-function: ease-out, ease-out;

    transition-delay: 0s, 0s;

}



section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > div.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > a.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title  {

    font-weight: 900;

    letter-spacing: normal;

    transition: opacity 0.3s ease-out, transform 0.3s ease-out;

    transition-property: opacity, transform;

    transition-duration: 0.3s, 0.3s;

    transition-timing-function: ease-out, ease-out;

    transition-delay: 0s, 0s;

}



section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > div:hover.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

section#g-navigation > div.g-grid > div.g-block > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > a:hover.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.g-menu-item.g-selected > div.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.g-menu-item.g-selected > a.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title {

    color: #969696;

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown {

    margin-top: 35px;

    /* padding-top: 15px; */

    /* padding-bottom: 15px; */

}



li.bold > div.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.bold > a.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title {

    font-weight: bold;

    font-size: 16px;

    line-height: 24px;

    color: #ffffff;

    transition: opacity 0.3s ease-out, transform 0.3s ease-out;

    transition-property: opacity, transform;

    transition-duration: 0.3s, 0.3s;

    transition-timing-function: ease-out, ease-out;

    transition-delay: 0s, 0s;

}



li.indent > div.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.indent > a.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title {

    font-size: small;

    padding-left: 20px;

    color: #ffffff;

    transition: opacity 0.3s ease-out, transform 0.3s ease-out;

    transition-property: opacity, transform;

    transition-duration: 0.3s, 0.3s;

    transition-timing-function: ease-out, ease-out;

    transition-delay: 0s, 0s;

    display: block;

}



li.bold.g-parent > div:hover.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.indent > div:hover.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.bold > a:hover.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title,

li.indent > a:hover.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title {

    color: #bebebe;

}



li.indent > div.g-menu-item-container,

li.indent > a.g-menu-item-container {

    padding: 0.35rem 0.775rem !important;

}



li.g-menu-item > ul.g-dropdown {

    width: 100%;

}



li.g-dropdown-column > div.g-grid > div {

    /* padding-top: 10px; */

    /* padding-bottom: 10px; */

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown > li.g-dropdown-column > div.g-grid > div {

    /* padding-bottom: 20px; */

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown > li.g-dropdown-column > div.g-grid > div:first-child {

    padding-left: 30px;

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown > li.g-dropdown-column > div.g-grid > div:last-child {

    background-color: #666666;

    padding-right: 30px;

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown > li.g-dropdown-column > div.g-grid > div:last-child > ul.g-sublevel > li.g-menu-item > div.g-menu-item-container:hover {

    background-color: #666666  !important;

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown > li.g-dropdown-column > div.g-grid > div:last-child > ul.g-sublevel > li.g-menu-item > div.g-menu-item-container > div.menu-item-particle > a {

    color: #ffffff !important;

    transition: opacity 0.3s ease-out, transform 0.3s ease-out;

    transition-property: opacity, transform;

    transition-duration: 0.3s, 0.3s;

    transition-timing-function: ease-out, ease-out;

    transition-delay: 0s, 0s;

}



ul.g-toplevel > li.g-menu-item > ul.g-dropdown > li.g-dropdown-column > div.g-grid > div:last-child > ul.g-sublevel > li.g-menu-item > div.g-menu-item-container > div.menu-item-particle > a:hover {

    background-color: #666666  !important;

    color: #ffffff  !important;

}



ul.g-sublevel > li.g-menu-item > div.g-menu-item-container > div.menu-item-particle > div > div.g-simplecontent > h2.g-title

{

    font-weight: bold;

    font-size: 18px !important;

    color: #ffffff;

}



ul.g-sublevel > li.g-menu-item > div.g-menu-item-container > div.menu-item-particle > div > div.g-simplecontent > div.g-simplecontent-item

{

    font-size: small;

    color: #ffffff;

}



/* Grey Menu */



.grey-menu > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item > a {

    color: #343434;

    padding: 0 .625rem;

    font-weight: bold;

    font-size: medium;

}



.grey-menu > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item.active > a {

    color: #969696;

}



.grey-menu > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item {

    border-right: 2px solid #343434;

}



.grey-menu > div.g-content > nav.g-main-nav > ul.g-toplevel > li.g-menu-item:last-child {

    border-right: 0px none #343434;

}



/* Archive */



.archive h2.entry-title,

.archive h3.g-item-title {

    padding-bottom: 0 !important;

    margin-bottom: 0 !important;

    line-height: 1.2 !important;

    font-size: 1.4rem !important;

    font-weight: 900 !important;

    transition: all 0.2s;

}



.archive h3.g-item-title a {

    color: #4c4c4c;

}



.archive h3.g-item-title a:hover {

    color: #0060ac;

}



.archive .entry-meta {

    margin-top: -10px !important;

    margin-bottom: 0.5rem;

}



.archive .date {

    color: #989898;

}



.executive-staff img {

    width: 245px;

}



.executive-staff td {

    vertical-align: top;

    width: 25%;

}



.leadership img {

    width: 200px;

}



.leadership td {

    text-align: center;

    vertical-align: top;

    width: 25%;

    padding-left: 30px;

    padding-right: 30px;

}



.leadership .image-row td {

    padding-top: 30px;

}



.leadership .text-row td {

    padding-bottom: 30px;

}



.wptb-image-container {

    margin-bottom: 0 !important;

}



.wptb-text-container {

    margin-top: 0 !important;

}



.wptb-image-wrapper a {

    max-width: 200px !important;

    /* min-width: 200px !important; */

    padding-left: 30px;

    padding-right: 30px;

}



.g-wordpress-posts .g-item-title a {

    color: #4c4c4c;

    font-weight: bold;

}



.g-wordpress-posts .g-array-item-image {

    float: left !important;

    padding-top: 20px !important;

    padding-right: 20px !important;

}



.g-wordpress-posts .g-array-item-text {

    font-size: 18px !important;

}



/* Accordions */



.accordions .accordions-head-title {

    font-weight: bold;

}



.accordions .accordion-content {

    padding-left: 25px;

}



/* Map */



.canadaHtml5Mapbottom.htmlMapResponsive {

    height: 725px;

}



.canadaHtml5Mapbottom .canadaHtml5MapContainer {

    position: relative;

    z-index: 1;

    margin-top: -100px;

}



.canadaHtml5Mapbottom .canadaHtml5MapStateInfo, .canadaHtml5Mapbottom .canadaHtml5MapStateInfo

{

    width: 323px;

    position: relative;

    padding: 1px 30px;    

    margin-top: -700px;

    margin-left: auto;

    margin-bottom: 200px;    

    z-index: 2;    

    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);

    background-color: #ffffff;

}



.canadaHtml5MapStateInfo a {

    color: #4c4c4c;

}



.canadaHtml5MapStateInfo a:hover {

    color: #989898;

}



/* Extensions */



/* Extensions - Red */

section.red {

    background-color: #666666 !important;

    color: #ffffff !important;

}



section.red h2 {

    color: #ffffff !important;

    text-align: left !important;

}



section.red a {

    color: #ffffff !important;

}



section.red a:hover {

    color: #969696 !important;    

}



section.red .g-simplecontent-item-leading-content {

    font-weight: bold;    

    font-size: x-large;

    margin-top: 15px;

    margin-bottom: 15px;

}



section.red .g-simplecontent-item-main-content {

    margin-top: 0;

    margin-bottom: 11px;

}



/* Extensions - White */

section.white {

    background-color: #ffffff !important;

    color: #666666 !important;

}



section.white h2 {

    color: #707070 !important;

    text-align: left !important;

}



section.white .g-simplecontent-item-leading-content {

    font-weight: bold;    

    font-size: x-large;

    margin-top: 15px;

    margin-bottom: 15px;

}



section.white .g-simplecontent-item-main-content {

    margin-top: 0;

    margin-bottom: 11px;

}



/* Bottom CSS */



#g-bottom .g-simplecontent {

    margin-top: 70px;

    padding-left: 40px;

    border-left: 8px solid #0060ac;

}



.bottom-background {

    background-image: url('/wp-content/themes/rt_akuatik/custom/images/bottom-background.jpg?5e5068c1') !important;

    background-repeat: no-repeat !important;

    background-size: cover !important;

    background-position: center !important;

}



.bottom-align {

    margin-top: auto;

}



.bottom-align > .g-content {

    padding-bottom: 0;

    margin-bottom: 0;

}



#g-bottom .g-simplecontent .g-title {

    margin-top: -10px;

}



.no-padding-top > div.g-content {

    padding-top: 0;

}



.no-padding-bottom > div.g-content {

    padding-bottom: 0;

}



/* Footer CSS */



footer#g-footer > div.g-grid > div.g-block > div.g-content div {

    margin-bottom: 20px;

}



footer#g-footer > div.g-grid > div.g-block > div.g-content img {

    /* min-width: 278px;

    max-width: 278px; */

    width: 33%;

    margin-top: 25px;

}



footer#g-footer > div.g-grid > div.g-block > div.g-content a {

    font-size: large;

    color: #CCCCCC;

}



footer#g-footer > div.g-grid > div.g-block > div.g-content a:hover {

    font-size: large;

    color: #EEEEEE;

}



footer#g-footer div.g-grid div.g-block div.g-content div.g-social a {

    font-size: xx-large;

    color: #979797;

}



footer#g-footer div.g-grid div.g-block div.g-content div.g-social a:hover {

    font-size: xx-large;

    color: #EEEEEE;

}



footer#g-footer div.g-grid div.g-block div.g-content div span.right {

    font-size: large;

    width: calc(100% - 30px);

    display: inline-block;

}



footer#g-footer div.g-grid div.g-block div.g-content div.g-simplemenu-particle div.g-simplemenu-container h6 {

    display: none;

}



footer#g-footer div.g-grid div.g-block div.g-content div.g-simplemenu-particle div.g-simplemenu-container ul {

    font-size: large;

    font-weight: bold;

}


.navSocial td a i{
    padding-right: 0;
}

.fa-facebook, .fa-x-twitter, .fa-twitter, .fa-instagram {

    padding-right: 10%;

    text-align: left;

}



footer#g-footer .branch-reps,

footer#g-footer .g-address,

footer#g-footer .g-office-hours {

    font-size: large;

}



footer#g-footer .branch-reps a {

    color: #CCCCCC !important;

}



footer#g-footer .branch-reps a:hover {

    color: #EEEEEE !important;

}



.haven-image {

    background-image: url('/wp-content/themes/rt_akuatik/custom/images/H-haven.svg?5e668fa4');

    background-repeat: no-repeat;

    height: 20px;

    top: 4px;

    position: relative;

}



.link-image {

    background-image: url('/wp-content/themes/rt_akuatik/custom/images/link.svg?5e668fa4');

    background-repeat: no-repeat;

    height: 20px;

    top: 5px;

    position: relative;

}



.g-offcanvas-toggle {

    margin-top: -5px;

}



.ui-widget-content a {

    color: #0060ac !important;

    text-decoration: underline;

}

